#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-store
version:              1.6.9
visibility:           public
id:                   x509-store-1.6.9-1LmwnyKmaMO7iFlLM8mj6l
key:                  x509-store-1.6.9-1LmwnyKmaMO7iFlLM8mj6l
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list

category:             Data
abi:                  8ecd231cf9de4ea9357692ab04500f68
exposed:              True
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory

import-dirs:          /usr/lib/ghc-9.0.2/site-local/x509-store-1.6.9
library-dirs:         /usr/lib/ghc-9.0.2/site-local/x509-store-1.6.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-x509-store
hs-libraries:         HSx509-store-1.6.9-1LmwnyKmaMO7iFlLM8mj6l
depends:
    asn1-encoding-0.9.6-CYmPg1y7oWTAeXVRFL2poX
    asn1-types-0.3.4-7dsUtzYMTLsDfVhC04lvh1 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.30-IznUR9rD9tP2o63wIYGsG8 directory-1.3.6.2
    filepath-1.4.2.1 mtl-2.2.2 pem-0.2.4-23JAzg56khmaiKHzmmFGc
    x509-1.7.7-LtRFWbcaaUqJtSTaHkE7DC

haddock-interfaces:   /usr/share/doc/haskell-x509-store/html/x509-store.haddock
haddock-html:         /usr/share/doc/haskell-x509-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

